<?php
// $Header: /cvsroot/phptsmadmin/phpTSMadmin/lib/page_pta.php,v 1.1 2008/01/13 08:05:12 wurley Exp $

/**
 * Page Rendering Functions
 *
 * @package phpTSMadmin
 */

class page_pta extends page {
	public function __construct() {
		parent::__construct();

		if (defined('DEBUG_ENABLED') && DEBUG_ENABLED)
			debug_log('Entered with [%s]',129,__FILE__,__LINE__,__METHOD__,$server_id);

		# To be defined in a configuration file.
		$this->_app['title'] = 'phpTSMadmin';
	}
}
?>
